{
  "title": "Harry Potter sága",
  "icon": "DefaultMovies.png",
  "movies": [
    { "title": "Harry Potter a Kámen mudrců", "icon": "DefaultMovies.png", "search": "harry potter kamen mudrcu cz" },
    { "title": "Harry Potter a Tajemná komnata", "icon": "DefaultMovies.png", "search": "harry potter tajemna komnata cz" },
    { "title": "Harry Potter a Vězeň z Azkabanu", "icon": "DefaultMovies.png", "search": "harry potter vezen z azkabanu cz" },
    { "title": "Harry Potter a Ohnivý pohár", "icon": "DefaultMovies.png", "search": "harry potter ohnivy pohar cz" },
    { "title": "Harry Potter a Fénixův řád", "icon": "DefaultMovies.png", "search": "harry potter fenixuv rad cz" },
    { "title": "Harry Potter a Princ dvojí krve", "icon": "DefaultMovies.png", "search": "harry potter princ dvoji krve cz" },
    { "title": "Harry Potter a Relikvie smrti – část 1", "icon": "DefaultMovies.png", "search": "harry potter relikvie smrti cast 1 cz" },
    { "title": "Harry Potter a Relikvie smrti – část 2", "icon": "DefaultMovies.png", "search": "harry potter relikvie smrti cast 2 cz" }
  ]
}
